Altibase.jdbc.driver.cm

## Class CmGetColumnInfoResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmStatementIdResult
    - - Altibase.jdbc.driver.cm.CmGetColumnInfoResult

    public class CmGetColumnInfoResult
    extends CmStatementIdResult

### Constructor Summary

Constructors
Constructor and Description
`CmGetColumnInfoResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.List<Column>` `getColumns()`
`protected byte` `getResultOp()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmStatementIdResult

`getStatementId, setStatementId`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmGetColumnInfoResult

    public CmGetColumnInfoResult()

### Method Detail

#### getColumns

    public java.util.List<Column> getColumns()

#### getResultOp

    protected byte getResultOp()

Specified by:
  `getResultOp` in class `CmResult`